.TH Glipper 1 "January 16, 2012" "version 0.1"
.SH NAME
Glipper \- Clipboard manager for GNOME
.SH SYNOPSIS
.B glipper
.br
.SH DESCRIPTION
.PP
\fBGlipper\fP is a clipboard manager for the GNOME Desktop. \fBGlipper\fP sits
in the panel and collects everything that is copied to the clipboard.
\fBGlipper\fP maintains a history both of the `copy' clipboard, usually filled
with `Ctrl+C' and of the `select' clipboard, filled when text is selected.
.br
.SH COPYRIGHT
Copyright 2006 - 2007, Sven Rech <svenrech@gmx.de>
.br
Copyright 2006 - 2007, Eugenio Depalo <eugeniodepalo@mac.com>
.br
Copyright 2011, Laszlo Pandy <laszlok2@gmail.com>
.SH AUTHOR
This manual page was written by Jose Ernesto Davila Pantoja <josernestodavila@ubuntu.com>,
for the Debian project (and may be used by others).
